@charset "UTF-8";

#modal-content{
	width: 50% ;
	position:fixed;
	display:none;
	z-index:2;
}

#modal-content a:hover{
	cursor:pointer;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#modal-content .main{
	background: -webkit-gradient(linear, left top, right bottom, from(#ff6600), color-stop(0.25, #ff6600), color-stop(0.25, #FF8533), color-stop(0.5, #FF8533), color-stop(0.5, #ff6600), color-stop(0.75, #ff6600), color-stop(0.75, #FF8533), to(#FF8533));
	background: -moz-linear-gradient(45deg, #ff6600 25%, #FF8533 25%, #FF8533 50%, #ff6600 50%, #ff6600 75%, #FF8533 75%, #FF8533);
	background: linear-gradient(45deg, #ff6600 25%, #FF8533 25%, #FF8533 50%, #ff6600 50%, #ff6600 75%, #FF8533 75%, #FF8533);
	background-size: 8px 8px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	border-right: 5px solid #FF9900;
	border-top: 5px solid #FF9900;
	border-bottom: 5px solid #FF9900;
	margin:20px 0 0 0;
	padding:0;
}

#modal-overlay {
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0, 0.75);
}

#modal-content dl {
	display:block;
	padding:10px 10px 5px 10px;
}

#modal-content dl dt{
	display:inline-block;
	width:48%;
	padding:0 1%;
	vertical-align:top;
}

#modal-content dl dt img{
	width:100%;
}

#modal-content dl dt .copy {
	text-align:right;
	margin:0;
	padding:0;
}

#modal-content dl dt .copy img{
	width:70%;
}

#modal-content dl dd{
	width:48%;
	padding:1.5% 1%;
	display:inline-block;
	background-color:#FFEBB2;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px; 
	vertical-align:top;
	text-align:center;
}

#modal-content dl dd img{
	width:95%;
}

#modal-content dl dd .btnImg{
	margin:5% 0;
}

#modal-content dl dd p{
	font-weight:bold;
	color:#3399cc;
}

.button-link {
	position:absolute;
	width: 65%;
	right:0;
	text-align:right;
}
.button-link img{
	width: 18%;
}
